erro Em gerenciador de pacotes Pisi

1. erro Em gerenciador de pacotes Pisi

Rodrigo Siqueira
rodrigo-live

(usa Ubuntu)

Enviado em 30/06/2011 - 11:22h

Olá amigos, estou tendo um pequeno problema em meu Pardus Linux, recentemente fui instalar/atualizar a lista de pacotes pelo gerenciador de pacotes e tembém pelo terminal, e está dando um erro:
tr.org.pardus.comar.Error: unsupported locale setting
me parece ser relacionado a localidade, acredito que aconteceu porque eu instalei a tradução para o ptbr
alguém pode me ajudar ? abraços!


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts